function panNickToForm(name)
{
	if (name)
		PUNBB.pun_bbcode.insert_text('[i]@'+name, '[/i], ');
		var msgfield = (document.all) ? document.all.req_message : ((document.getElementById('afocus') !== null) ? (document.getElementById('afocus').req_message) : (document.getElementsByName('req_message')[0]));
		if (msgfield.selectionStart)
			msgfield.selectionStart = msgfield.selectionStart + 6;
}

